burn_classes:
  unburned: 135318
  low: 32597
  moderate: 2271
  high: 650
emampr_landcover_vote_2013:
  52: 49417
  41: 41933
  71: 20418
  11: 14335
  43: 9826
  81: 9403
  82: 6895
  42: 5602
  23: 4678
  24: 3760
  22: 3022
  90: 1328
  95: 601
  31: 153
soil_textures:
  clay loam: 145576
  silt loam: 25795
